Loading...
Searching...
No Matches
D3D12_PLACED_SUBRESOURCE_FOOTPRINT Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT64 | Offset
D3D12_SUBRESOURCE_FOOTPRINT | Footprint

## Detailed Description

Definition at line 2714 of file mini_d3d12.h.

## Member Data Documentation

## Offset

UINT64 D3D12_PLACED_SUBRESOURCE_FOOTPRINT::Offset

Definition at line 2715 of file mini_d3d12.h.

## Footprint

D3D12_SUBRESOURCE_FOOTPRINT D3D12_PLACED_SUBRESOURCE_FOOTPRINT::Footprint

Definition at line 2716 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h